Subject: Thank you Cygwin
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Wed, 3 Mar 2004 23:09:40 -0500

I been trying for years using various cvs managers and have never liked any I have tried.  But I decided to see what Cygwin had to offer.  I saw it in there and so installed cvs.  This CVS was the most pleasant experience I have ever had with CVS.  Thank you all for putting the time and effort into this application Cygwin.  It has come a long way since I first fooled with it 4 yrs ago.

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/